"الأمن السيبراني" يُصدر تحذيراً عالي الخطورة من تحديث أمني في Mozilla

 

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أمني في منتجات Mozilla. Firefox، Firefox ESR Thunderbird

وقال المركز في تغريدة على حسابه بتويتر، إن التحديث قد يسمح للمهاجم باستغلال الثغرات، وتنفيذ هجمة حجب الخدمة (DoS attack)، وهجوم انتحال الشخصية (Spoofing attacks).

وأوصى المركز بتحديث نسخ المنتج المتأثرة عبر هذه الروابط:

 

https://www.mozilla.org/en-US/security/advisories/mfsa2021-52/

https://www.mozilla.org/en-US/security/advisories/mfsa2021-53/

https://www.mozilla.org/en-US/security/advisories/mfsa2021-54/

 

 

انتقل إلى أعلى